[ERROR] "parseQuery() will be replaced with getOptions()" while zanata build.

Description

Getting below error in background logs on terminal while zanata build

[ERROR] (node:23831) DeprecationWarning: loaderUtils.parseQuery() received a non-string value which can be problematic, see https://github.com/webpack/loader-utils/issues/56
[ERROR] parseQuery() will be replaced with getOptions() in the next major version of loader-utils.

Environment

None

Activity

Show:
Ding-Yi Chen
June 4, 2018, 1:54 AM

It seems like this bug is re-introduced by
less-loader = 2.2.3

https://github.com/webpack-contrib/less-loader/blob/v2.2.3/index.js

Ready for Release

Assignee

Alex Eng

Reporter

Sachin Pathare

Labels

None

Tested Version/s

None

Sprint

None

Fix versions

Priority

unspecified
Configure